%define debug_package %{nil}
Name:           ukui-feedback
Version:        1.0.0
Release:        1
Summary:        ukui-feedback
License:        GPL-3.0-or-later
URL:            https://github.com/UbuntuKylin/ukui-feedback
Source0:        %{name}-%{version}.tar.gz

%if 0
BuildRequires: glib2-devel
BuildRequires: qt5-qtbase-devel
BuildRequires: qt5-qtsvg-devel
BuildRequires: qt5-qtmultimedia-devel
BuildRequires: qt5-qttools-devel
BuildRequires: qt5-linguist
BuildRequires: gsettings-qt-devel
BuildRequires: dconf-devel
BuildRequires: libX11-devel
BuildRequires: libXtst-devel
BuildRequires: libqtxdg-devel
BuildRequires: ukui-interface
%endif

%description
ukui-feedback

%prep
%setup -q

%build
%if 0
export PATH=%{_qt5_bindir}:$PATH
mkdir qmake-build
pushd qmake-build
%{qmake_qt5} ..
%{make_build}
popd 

%install
pushd qmake-build
%{make_install} INSTALL_ROOT=%{buildroot}
popd 
%endif
%files
%if 0
%{_bindir}/ukui-feedback
%{_datadir}/applications/ukui-feedback.desktop
%{_datadir}/ukui-feedback/*.qm
%endif

%changelog
* Fri May 20 2022 peijiankang <peijiankang@kylinos.cn> - 1.0.0-1
- Init ukui-feedback package for openEuler
